/*
 *  Localizable.strings	(Japanese)
 *	
 *  Copyright (c) 2005 Brother Industries, Ltd. All rights reserved.
 *
 */
var localizedStatusMessage = new Array;
var localizedStrings = new Array;

/*** LCD Message DB :Start ***/

localizedStatusMessage['Ready']	= '印刷できます';
localizedStatusMessage['Please Wait']	= 'お待ちください';
localizedStatusMessage['Toner Low']	= '間もなくトナー切れです';
localizedStatusMessage['Ink Near Empty']	= '間もなくインク切れです';


localizedStatusMessage['Out of Memory']	= 'メモリが一杯です';


localizedStatusMessage['Sleep']	= 'スリーブ中です';
localizedStatusMessage['Cover is Open']	= 'カバーが開いています';
localizedStatusMessage['Paper Jam']	= '記録紙が詰まっています';
localizedStatusMessage['Toner Life End']	= 'トナーがありません';
localizedStatusMessage['Ink Empty']	= 'インクがなくなりました';
localizedStatusMessage['Toner Empty']	= 'トナー切れです';
localizedStatusMessage['No Paper']	= '記録紙を送れません';
localizedStatusMessage['No Tray']	= 'トレイが開いています';
localizedStatusMessage['Paper Jam Tray']	= '記録紙つまりです（記録紙トレイ）';
localizedStatusMessage['Paper jam Inside']	= '記録紙つまりです（内部）';
localizedStatusMessage['Paper Jam Rear']	= '記録紙つまりです（後部）';
localizedStatusMessage['Paper Jam A1']	= '記録紙が詰まっています A1';
localizedStatusMessage['Paper Jam A2']	= '記録紙が詰まっています A2';
localizedStatusMessage['Paper Jam B']	= '記録紙が詰まっています B';
localizedStatusMessage['Paper Jam C']	= '記録紙が詰まっています C';
/**/
localizedStatusMessage['No Toner']	= 'トナーカートリッジがありません';
localizedStatusMessage['No Paper Fed #1']	= '記録紙を送れません #1';
localizedStatusMessage['Check Tray#1']	= '記録紙トレイ#1を確認して下さい';
localizedStatusMessage['No Paper Fed #2']	= '記録紙を送れません #2';
localizedStatusMessage['Check Tray#2']	= '記録紙トレイ#2を確認して下さい';


localizedStatusMessage['Fuser Error']	= '印刷できません';
localizedStatusMessage['Fail to Warm up']	= 'ヒーターが低温です';
localizedStatusMessage['Unit is too Hot']	= 'ヒーターが高温です';


localizedStatusMessage['Too Many Trays']	= 'トレイが多すぎます';
localizedStatusMessage['Cooling Down']	= '機内温度が高い';
localizedStatusMessage['Dust on Drum']	= 'ドラムが汚れています';
localizedStatusMessage['Toner error']	= 'トナーを検知できません';
localizedStatusMessage['Back Cover Open']	= 'バックカバーが開いています';
localizedStatusMessage['Waste Toner Full']	= '廃トナーパックが一杯です';
localizedStatusMessage['No OPC Belt']	= 'OPCベルトがありません';
localizedStatusMessage['No Fusing Unit']	= 'ヒーターがありません';
localizedStatusMessage['No TR Roller']	= '転写ローラーがありません';
localizedStatusMessage['Output Tray Full']	= '排紙トレイがいっぱいです';
localizedStatusMessage['Duplex Disabled']	= '両面印刷できません';
localizedStatusMessage['Check Paper Size']	= '記録紙サイズﾞが間違っています';
localizedStatusMessage['Toner Error']	= 'トナーが確認できません';
localizedStatusMessage['Replace Laser']	= 'レーザーユニット交換';
localizedStatusMessage['Drum Near End']	= '間もなくドラム交換';
localizedStatusMessage['Near Waste Toner']	= '廃トナーパックの交換時期です';
localizedStatusMessage['Replace OPC Belt']	= 'OPCベルトの交換時期です';
localizedStatusMessage['Replace Fuser']	= 'ヒーターの交換時期です';
localizedStatusMessage['Replace 120K Kit']	= '120Kキットの交換時期です';
localizedStatusMessage['Replace PF Kit1']	= 'PF　キット１交換';
localizedStatusMessage['Replace PF Kit2']	= 'PF　キット２交換';
localizedStatusMessage['Replace PF KitMP']	= 'PF　キットＭＰ交換';
localizedStatusMessage['Paper Jam MPTray']	= 'カバーが開いています';
localizedStatusMessage['Paper Jam Tray1']	= '記録紙が詰まっています';
localizedStatusMessage['Paper Jam Tray2']	= '記録紙が詰まっています';
localizedStatusMessage['Paper Jam Inside']	= '記録紙が詰まっています';
localizedStatusMessage['Paper Jam Back']	= '記録紙が詰まっています';
localizedStatusMessage['Paper Jam Duplex']	= '記録紙が詰まっています';
/**/
localizedStatusMessage['Stacker Full']	= '排紙トレイがいっぱいです';
localizedStatusMessage['Wrong Paper Size']	= '記録紙サイズが間違っています';
localizedStatusMessage['No cartridge']	= '新しいトナーでありません';
localizedStatusMessage['Change Drum Soon']	= '間もなくドラムが寿命となります';
localizedStatusMessage['Cover Open']	= 'インサイドカバーが開いています';


localizedStatusMessage['Document Jam']	= '原稿が詰まっています';
localizedStatusMessage['Machine too Hot']	= '装置が高温です';
localizedStatusMessage['Scanner Locked']	= 'スキャナがロックされています';
localizedStatusMessage['Comm.Error']	= '通信エラー';
localizedStatusMessage['Unable to Print']	= '印刷できません';
localizedStatusMessage['Unable to Scan']	= 'スキャンできません';
localizedStatusMessage['Unable to Init.']	= '初期化できません';

/*** LCD Message DB :End ***/

localizedStrings['Language'] = 'Japanese';
localizedStrings['Getting status...'] = 'ステータスを取得中です...';
localizedStrings['Connection error'] = '接続エラー';
localizedStrings['Done'] = '完了';
